/*--------------------nbs-flx-------------------*/
.nbs-flx {
	display: flex;
}
.nbs-flx.inl-flx {
	display: inline-flex;
}
.nbs-flx .grow {
	flex-grow: 1;
}
.nbs-flx .no-sh {
	flex-shrink: 0;
}
.nbs-flx .flx-br {
	width: 100%;
	height: 0;
}
/*--gap--*/
.nbs-flx.gap-xxs {
	column-gap: var(--col-gap-xxs);
	row-gap: var(--row-gap-xxs);
}
.nbs-flx.gap-xs {
	column-gap: var(--col-gap-xs);
	row-gap: var(--row-gap-xs);
}
.nbs-flx.gap-s {
	column-gap: var(--col-gap-s);
	row-gap: var(--row-gap-s);
}
.nbs-flx.gap-m {
	column-gap: var(--col-gap-m);
	row-gap: var(--row-gap-m);
}
.nbs-flx.gap-l {
	column-gap: var(--col-gap-l);
	row-gap: var(--row-gap-l);
}
.nbs-flx.gap-xl {
	column-gap: var(--col-gap-xl);
	row-gap: var(--row-gap-xl);
}
.nbs-flx.gap-xxl {
	column-gap: var(--col-gap-xxl);
	row-gap: var(--row-gap-xxl);
}
.nbs-flx.gap-no {
	column-gap: 0 !important;
	row-gap: 0 !important;
}
.nbs-flx.x-gap-xxs {
	column-gap: var(--col-gap-xxs);
}
.nbs-flx.x-gap-xs {
	column-gap: var(--col-gap-xs);
}
.nbs-flx.x-gap-s {
	column-gap: var(--col-gap-s);
}
.nbs-flx.x-gap-m {
	column-gap: var(--col-gap-m);
}
.nbs-flx.x-gap-l {
	column-gap: var(--col-gap-l);
}
.nbs-flx.x-gap-xl {
	column-gap: var(--col-gap-xl);
}
.nbs-flx.x-gap-xxl {
	column-gap: var(--col-gap-xxl);
}
.nbs-flx.x-gap-no {
	column-gap: 0 !important;
}
.nbs-flx.y-gap-xxs {
	row-gap: var(--row-gap-xxs);
}
.nbs-flx.y-gap-xs {
	row-gap: var(--row-gap-xs);
}
.nbs-flx.y-gap-s {
	row-gap: var(--row-gap-s);
}
.nbs-flx.y-gap-m {
	row-gap: var(--row-gap-m);
}
.nbs-flx.y-gap-l {
	row-gap: var(--row-gap-l);
}
.nbs-flx.y-gap-xl {
	row-gap: var(--row-gap-xl);
}
.nbs-flx.y-gap-xxl {
	row-gap: var(--row-gap-xxl);
}
.nbs-flx.y-gap-no {
	row-gap: 0 !important;
}
/*--flex-direction--*/
.nbs-flx.fd-row {
	flex-direction: row;
}
.nbs-flx.fd-row-r {
	flex-direction: row-reverse;
}
.nbs-flx.fd-col {
	flex-direction: column;
}
.nbs-flx.fd-col-r {
	flex-direction: column-reverse;
}
/*--flex-wrap--*/
.nbs-flx.wr-w {
	flex-wrap: wrap;
}
.nbs-flx.wr-n {
	flex-wrap: nowrap;
}
/*--justify-content--*/
.nbs-flx.jc-fs {
	justify-content: flex-start;
}
.nbs-flx.jc-c {
	justify-content: center;
}
.nbs-flx.jc-fe {
	justify-content: flex-end;
}
.nbs-flx.jc-sb {
	justify-content: space-between;
}
.nbs-flx.jc-un {
	justify-content: unset;
}
/*--align-items--*/
.nbs-flx.ai-fs {
	align-items: flex-start;
}
.nbs-flx.ai-c {
	align-items: center;
}
.nbs-flx.ai-fe {
	align-items: flex-end;
}
.nbs-flx.ai-s {
	align-items: stretch;
}
.nbs-flx.ai-n {
	align-items: unset;
}
/* Desktop <=  1920 */
@media (max-width:120em){
	/*--flex-direction--*/
	.nbs-flx.fd-dt-row {
		flex-direction: row;
	}
	.nbs-flx.fd-dt-row-r {
		flex-direction: row-reverse;
	}
	.nbs-flx.fd-dt-col {
		flex-direction: column;
	}
	.nbs-flx.fd-dt-col-r {
		flex-direction: column-reverse;
	}
	/*--flex-wrap--*/
	.nbs-flx.wr-dt-w {
		flex-wrap: wrap;
	}
	.nbs-flx.wr-dt-n {
		flex-wrap: nowrap;
	}
	/*--justify-content--*/
	.nbs-flx.jc-dt-fs {
		justify-content: flex-start;
	}
	.nbs-flx.jc-dt-c {
		justify-content: center;
	}
	.nbs-flx.jc-dt-fe {
		justify-content: flex-end;
	}
	.nbs-flx.jc-dt-sb {
		justify-content: space-between;
	}
	.nbs-flx.jc-dt-un {
		justify-content: unset;
	}
	/*--align-items--*/
	.nbs-flx.ai-dt-fs {
		align-items: flex-start;
	}
	.nbs-flx.ai-dt-c {
		align-items: center;
	}
	.nbs-flx.ai-dt-fe {
		align-items: flex-end;
	}
	.nbs-flx.ai-dt-s {
		align-items: stretch;
	}
	.nbs-flx.ai-dt-n {
		align-items: unset;
	}
	/*--gap--*/
	.nbs-flx.gap-dt-no {
		column-gap: 0 !important;
		row-gap: 0 !important;
	}
	.nbs-flx.x-gap-dt-no {
		column-gap: 0 !important;
	}
	.nbs-flx.y-gap-dt-no {
		row-gap: 0 !important;
	}
}
/* Desktop <=  1440 */
@media (max-width:90em){
	/*--flex-direction--*/
	.nbs-flx.fd-lt-row {
		flex-direction: row;
	}
	.nbs-flx.fd-lt-row-r {
		flex-direction: row-reverse;
	}
	.nbs-flx.fd-lt-col {
		flex-direction: column;
	}
	.nbs-flx.fd-lt-col-r {
		flex-direction: column-reverse;
	}
	/*--flex-wrap--*/
	.nbs-flx.wr-lt-w {
		flex-wrap: wrap;
	}
	.nbs-flx.wr-lt-n {
		flex-wrap: nowrap;
	}
	/*--justify-content--*/
	.nbs-flx.jc-lt-fs {
		justify-content: flex-start;
	}
	.nbs-flx.jc-lt-c {
		justify-content: center;
	}
	.nbs-flx.jc-lt-fe {
		justify-content: flex-end;
	}
	.nbs-flx.jc-lt-sb {
		justify-content: space-between;
	}
	.nbs-flx.jc-lt-un {
		justify-content: unset;
	}
	/*--align-items--*/
	.nbs-flx.ai-lt-fs {
		align-items: flex-start;
	}
	.nbs-flx.ai-lt-c {
		align-items: center;
	}
	.nbs-flx.ai-lt-fe {
		align-items: flex-end;
	}
	.nbs-flx.ai-lt-s {
		align-items: stretch;
	}
	.nbs-flx.ai-lt-n {
		align-items: unset;
	}
	/*--gap--*/
	.nbs-flx.gap-lt-no {
		column-gap: 0 !important;
		row-gap: 0 !important;
	}
	.nbs-flx.x-gap-lt-no {
		column-gap: 0 !important;
	}
	.nbs-flx.y-gap-lt-no {
		row-gap: 0 !important;
	}
}
/* Tablet landscape */
@media (max-width:75em) and (max-height:56em) {
	/*--flex-direction--*/
	.nbs-flx.fd-tbls-row {
		flex-direction: row;
	}
	.nbs-flx.fd-rbls-row-r {
		flex-direction: row-reverse;
	}
	.nbs-flx.fd-tbls-col {
		flex-direction: column;
	}
	.nbs-flx.fd-tbls-col-r {
		flex-direction: column-reverse;
	}
	/*--flex-wrap--*/
	.nbs-flx.wr-tbls-w {
		flex-wrap: wrap;
	}
	.nbs-flx.wr-tbls-n {
		flex-wrap: nowrap;
	}
	/*--justify-content--*/
	.nbs-flx.jc-tbls-fs {
		justify-content: flex-start;
	}
	.nbs-flx.jc-tbls-c {
		justify-content: center;
	}
	.nbs-flx.jc-tbls-fe {
		justify-content: flex-end;
	}
	.nbs-flx.jc-tbls-sb {
		justify-content: space-between;
	}
	.nbs-flx.jc-tbls-un {
		justify-content: unset;
	}
	/*--align-items--*/
	.nbs-flx.ai-tbls-fs {
		align-items: flex-start;
	}
	.nbs-flx.ai-tbls-c {
		align-items: center;
	}
	.nbs-flx.ai-tbls-fe {
		align-items: flex-end;
	}
	.nbs-flx.ai-tbls-s {
		align-items: stretch;
	}
	.nbs-flx.ai-tbls-n {
		align-items: unset;
	}
	/*--gap--*/
	.nbs-flx.gap-tbls-no {
		column-gap: 0 !important;
		row-gap: 0 !important;
	}
	.nbs-flx.x-gap-tbls-no {
		column-gap: 0 !important;
	}
	.nbs-flx.y-gap-tbls-no {
		row-gap: 0 !important;
	}
}
/* all portrait */
@media (orientation: portrait) {
	/*--flex-direction--*/
	.nbs-flx.fd-pt-row {
		flex-direction: row;
	}
	.nbs-flx.fd-pt-row-r {
		flex-direction: row-reverse;
	}
	.nbs-flx.fd-pt-col {
		flex-direction: column;
	}
	.nbs-flx.fd-pt-col-r {
		flex-direction: column-reverse;
	}
	/*--flex-wrap--*/
	.nbs-flx.wr-pt-w {
		flex-wrap: wrap;
	}
	.nbs-flx.wr-pt-n {
		flex-wrap: nowrap;
	}
	/*--justify-content--*/
	.nbs-flx.jc-pt-fs {
		justify-content: flex-start;
	}
	.nbs-flx.jc-pt-c {
		justify-content: center;
	}
	.nbs-flx.jc-pt-fe {
		justify-content: flex-end;
	}
	.nbs-flx.jc-pt-sb {
		justify-content: space-between;
	}
	.nbs-flx.jc-pt-un {
		justify-content: unset;
	}
	/*--align-items--*/
	.nbs-flx.ai-pt-fs {
		align-items: flex-start;
	}
	.nbs-flx.ai-pt-c {
		align-items: center;
	}
	.nbs-flx.ai-pt-fe {
		align-items: flex-end;
	}
	.nbs-flx.ai-pt-s {
		align-items: stretch;
	}
	.nbs-flx.ai-pt-n {
		align-items: unset;
	}
	/*--gap--*/
	.nbs-flx.gap-pt-no {
		column-gap: 0 !important;
		row-gap: 0 !important;
	}
	.nbs-flx.x-gap-pt-no {
		column-gap: 0 !important;
	}
	.nbs-flx.y-gap-pt-no {
		row-gap: 0 !important;
	}
}
/* Tablet portrait */
@media (max-width:64em) and (orientation: portrait) {
	/*--flex-direction--*/
	.nbs-flx.fd-tb-row {
		flex-direction: row;
	}
	.nbs-flx.fd-tb-row-r {
		flex-direction: row-reverse;
	}
	.nbs-flx.fd-tb-col {
		flex-direction: column;
	}
	.nbs-flx.fd-tb-col-r {
		flex-direction: column-reverse;
	}
	/*--flex-wrap--*/
	.nbs-flx.wr-tb-w {
		flex-wrap: wrap;
	}
	.nbs-flx.wr-tb-n {
		flex-wrap: nowrap;
	}
	/*--justify-content--*/
	.nbs-flx.jc-tb-fs {
		justify-content: flex-start;
	}
	.nbs-flx.jc-tb-c {
		justify-content: center;
	}
	.nbs-flx.jc-tb-fe {
		justify-content: flex-end;
	}
	.nbs-flx.jc-tb-sb {
		justify-content: space-between;
	}
	.nbs-flx.jc-tb-un {
		justify-content: unset;
	}
	/*--align-items--*/
	.nbs-flx.ai-tb-fs {
		align-items: flex-start;
	}
	.nbs-flx.ai-tb-c {
		align-items: center;
	}
	.nbs-flx.ai-tb-fe {
		align-items: flex-end;
	}
	.nbs-flx.ai-tb-s {
		align-items: stretch;
	}
	.nbs-flx.ai-tb-n {
		align-items: unset;
	}
	/*--gap--*/
	.nbs-flx.gap-tb-no {
		column-gap: 0 !important;
		row-gap: 0 !important;
	}
	.nbs-flx.x-gap-tb-no {
		column-gap: 0 !important;
	}
	.nbs-flx.y-gap-tb-no {
		row-gap: 0 !important;
	}
}
/* Small tablet portrait */
@media (max-width:38em) and (orientation: portrait) {
	/*--flex-direction--*/
	.nbs-flx.fd-tbs-row {
		flex-direction: row;
	}
	.nbs-flx.fd-tbs-row-r {
		flex-direction: row-reverse;
	}
	.nbs-flx.fd-tbs-col {
		flex-direction: column;
	}
	.nbs-flx.fd-tbs-col-r {
		flex-direction: column-reverse;
	}
	/*--flex-wrap--*/
	.nbs-flx.wr-tbs-w {
		flex-wrap: wrap;
	}
	.nbs-flx.wr-tbs-n {
		flex-wrap: nowrap;
	}
	/*--justify-content--*/
	.nbs-flx.jc-tbs-fs {
		justify-content: flex-start;
	}
	.nbs-flx.jc-tbs-c {
		justify-content: center;
	}
	.nbs-flx.jc-tbs-fe {
		justify-content: flex-end;
	}
	.nbs-flx.jc-tbs-sb {
		justify-content: space-between;
	}
	.nbs-flx.jc-tbs-un {
		justify-content: unset;
	}
	/*--align-items--*/
	.nbs-flx.ai-tbs-fs {
		align-items: flex-start;
	}
	.nbs-flx.ai-tbs-c {
		align-items: center;
	}
	.nbs-flx.ai-tbs-fe {
		align-items: flex-end;
	}
	.nbs-flx.ai-tbs-s {
		align-items: stretch;
	}
	.nbs-flx.ai-tbs-n {
		align-items: unset;
	}
	/*--gap--*/
	.nbs-flx.gap-tbs-no {
		column-gap: 0 !important;
		row-gap: 0 !important;
	}
	.nbs-flx.x-gap-tbs-no {
		column-gap: 0 !important;
	}
	.nbs-flx.y-gap-tbs-no {
		row-gap: 0 !important;
	}
}
/* Large phone landscape */
@media (max-width:56em) and (max-height:27em) {
	/*--flex-direction--*/
	.nbs-flx.fd-phls-row {
		flex-direction: row;
	}
	.nbs-flx.fd-phls-row-r {
		flex-direction: row-reverse;
	}
	.nbs-flx.fd-phls-col {
		flex-direction: column;
	}
	.nbs-flx.fd-phls-col-r {
		flex-direction: column-reverse;
	}
	/*--flex-wrap--*/
	.nbs-flx.wr-phls-w {
		flex-wrap: wrap;
	}
	.nbs-flx.wr-phls-n {
		flex-wrap: nowrap;
	}
	/*--justify-content--*/
	.nbs-flx.jc-phls-fs {
		justify-content: flex-start;
	}
	.nbs-flx.jc-phls-c {
		justify-content: center;
	}
	.nbs-flx.jc-phls-fe {
		justify-content: flex-end;
	}
	.nbs-flx.jc-phls-sb {
		justify-content: space-between;
	}
	.nbs-flx.jc-phls-un {
		justify-content: unset;
	}
	/*--align-items--*/
	.nbs-flx.ai-phls-fs {
		align-items: flex-start;
	}
	.nbs-flx.ai-phls-c {
		align-items: center;
	}
	.nbs-flx.ai-phls-fe {
		align-items: flex-end;
	}
	.nbs-flx.ai-phls-s {
		align-items: stretch;
	}
	.nbs-flx.phls-n {
		align-items: unset;
	}
	/*--gap--*/
	.nbs-flx.gap-phls-no {
		column-gap: 0 !important;
		row-gap: 0 !important;
	}
	.nbs-flx.x-gap-phls-no {
		column-gap: 0 !important;
	}
	.nbs-flx.y-gap-phls-no {
		row-gap: 0 !important;
	}
}
/* Phone */
@media (max-width:27em){
	/*--flex-direction--*/
	.nbs-flx.fd-ph-row {
		flex-direction: row;
	}
	.nbs-flx.fd-ph-row-r {
		flex-direction: row-reverse;
	}
	.nbs-flx.fd-ph-col {
		flex-direction: column;
	}
	.nbs-flx.fd-ph-col-r {
		flex-direction: column-reverse;
	}
	/*--flex-wrap--*/
	.nbs-flx.wr-ph-w {
		flex-wrap: wrap;
	}
	.nbs-flx.wr-ph-n {
		flex-wrap: nowrap;
	}
	/*--justify-content--*/
	.nbs-flx.jc-ph-fs {
		justify-content: flex-start;
	}
	.nbs-flx.jc-ph-c {
		justify-content: center;
	}
	.nbs-flx.jc-ph-fe {
		justify-content: flex-end;
	}
	.nbs-flx.jc-ph-sb {
		justify-content: space-between;
	}
	.nbs-flx.jc-ph-un {
		justify-content: unset;
	}
	/*--align-items--*/
	.nbs-flx.ai-ph-fs {
		align-items: flex-start;
	}
	.nbs-flx.ai-ph-c {
		align-items: center;
	}
	.nbs-flx.ai-ph-fe {
		align-items: flex-end;
	}
	.nbs-flx.ai-ph-s {
		align-items: stretch;
	}
	.nbs-flx.ai-ph-n {
		align-items: unset;
	}
	/*--gap--*/
	.nbs-flx.gap-ph-no {
		column-gap: 0 !important;
		row-gap: 0 !important;
	}
	.nbs-flx.x-gap-ph-no {
		column-gap: 0 !important;
	}
	.nbs-flx.y-gap-ph-no {
		row-gap: 0 !important;
	}
}
/*--------------------nbs-flx-row-------------------*/
.nbs-flx-row {
	display: flex;
	flex-wrap: wrap;
}
.nbs-flx-row.nwr {
	flex-wrap: nowrap;
}
.nbs-flx-row.x-gap-xs {
	margin-left: calc(var(--col-gap-xs) * -0.5);
	margin-right: calc(var(--col-gap-xs) * -0.5);
}
.nbs-flx-row.x-gap-s {
	margin-left: calc(var(--col-gap-s) * -0.5);
	margin-right: calc(var(--col-gap-s) * -0.5);
}
.nbs-flx-row.x-gap-m {
	margin-left: calc(var(--col-gap-m) * -0.5);
	margin-right: calc(var(--col-gap-m) * -0.5);
}
.nbs-flx-row.x-gap-l {
	margin-left: calc(var(--col-gap-l) * -0.5);
	margin-right: calc(var(--col-gap-l) * -0.5);
}
.nbs-flx-row.x-gap-xl {
	margin-left: calc(var(--col-gap-xl) * -0.5);
	margin-right: calc(var(--col-gap-xl) * -0.5);
}
.nbs-flx-row.y-gap-xs {
	margin-bottom: calc(var(--row-gap-xs) * -1);
}
.nbs-flx-row.y-gap-s {
	margin-bottom: calc(var(--row-gap-s) * -1);
}
.nbs-flx-row.y-gap-m {
	margin-bottom: calc(var(--row-gap-m) * -1);
}
.nbs-flx-row.y-gap-l {
	margin-bottom: calc(var(--row-gap-l) * -1);
}
.nbs-flx-row.y-gap-xl {
	margin-bottom: calc(var(--row-gap-xl) * -1);
}
.nbs-flx-row.y-gap-xxl {
	margin-bottom: calc(var(--row-gap-xxl) * -1);
}
.nbs-hidden .nbs-flx-row.y-gap-xs {
	padding-top: var(--row-gap-xs);
}
.nbs-hidden .nbs-flx-row.y-gap-s {
	padding-top: var(--row-gap-s);
}
.nbs-hidden .nbs-flx-row.y-gap-m {
	padding-top: var(--row-gap-m);
}
.nbs-hidden .nbs-flx-row.y-gap-l {
	padding-top: var(--row-gap-l);
}
.nbs-hidden .nbs-flx-row.y-gap-xl {
	padding-top: var(--row-gap-xl);
}
.nbs-hidden .nbs-flx-row.y-gap-xxl {
	padding-top: var(--row-gap-xxl);
}
.nbs-hidden .nbs-flx-row.y-gap-xs .nbs-flx-row,
.nbs-hidden .nbs-flx-row.y-gap-s .nbs-flx-row,
.nbs-hidden .nbs-flx-row.y-gap-m .nbs-flx-row,
.nbs-hidden .nbs-flx-row.y-gap-l .nbs-flx-row,
.nbs-hidden .nbs-flx-row.y-gap-xl .nbs-flx-row,
.nbs-hidden .nbs-flx-row.y-gap-xxl .nbs-flx-row {
	padding-top: unset;
}
/*--------------------nbs-flx-col-------------------*/
.nbs-flx-row .nbs-flx-col {
	display: flex;
	flex-direction: column;
	flex-shrink: 0;
	flex-grow: 0;
}
.nbs-flx-row .nbs-flx-col .grow {
	flex-grow: 1;
}
.nbs-flx-row .nbs-flx-col.y-gap-xxs {
	row-gap: var(--row-gap-xxs);
}
.nbs-flx-row .nbs-flx-col.y-gap-xs {
	row-gap: var(--row-gap-xs);
}
.nbs-flx-row .nbs-flx-col.y-gap-s {
	row-gap: var(--row-gap-s);
}
.nbs-flx-row .nbs-flx-col.y-gap-m {
	row-gap: var(--row-gap-m);
}
.nbs-flx-row .nbs-flx-col.y-gap-l {
	row-gap: var(--row-gap-l);
}
.nbs-flx-row .nbs-flx-col.y-gap-xl {
	row-gap: var(--row-gap-xl);
}
.nbs-flx-row .nbs-flx-col.y-gap-xxl {
	row-gap: var(--row-gap-xxl);
}
.nbs-flx-row.x-gap-xs .nbs-flx-col {
	padding-left: calc(var(--col-gap-xs) * 0.5);
	padding-right: calc(var(--col-gap-xs) * 0.5);
}
.nbs-flx-row.x-gap-s .nbs-flx-col {
	padding-left: calc(var(--col-gap-s) * 0.5);
	padding-right: calc(var(--col-gap-s) * 0.5);
}
.nbs-flx-row.x-gap-m .nbs-flx-col {
	padding-left: calc(var(--col-gap-m) * 0.5);
	padding-right: calc(var(--col-gap-m) * 0.5);
}
.nbs-flx-row.x-gap-l .nbs-flx-col {
	padding-left: calc(var(--col-gap-l) * 0.5);
	padding-right: calc(var(--col-gap-l) * 0.5);
}
.nbs-flx-row.x-gap-xl .nbs-flx-col {
	padding-left: calc(var(--col-gap-xl) * 0.5);
	padding-right: calc(var(--col-gap-xl) * 0.5);
}
.nbs-flx-row.y-gap-xs .nbs-flx-col {
	margin-bottom: var(--row-gap-xs);
}
.nbs-flx-row.y-gap-s .nbs-flx-col {
	margin-bottom: var(--row-gap-s);
}
.nbs-flx-row.y-gap-m .nbs-flx-col {
	margin-bottom: var(--row-gap-m);
}
.nbs-flx-row.y-gap-l .nbs-flx-col {
	margin-bottom: var(--row-gap-l);
}
.nbs-flx-row.y-gap-xl .nbs-flx-col {
	margin-bottom: var(--row-gap-xl);
}
.nbs-flx-row.y-gap-xxl .nbs-flx-col {
	margin-bottom: var(--row-gap-xxl);
}
.nbs-flx-row .nbs-flx-br {
	width: 100%;
	height: 0;
}
/*--width--*/
.nbs-flx-row .nbs-flx-col.col-20 {
	width:20%;
	flex-grow: 0;
}
.nbs-flx-row .nbs-flx-col.col-25 {
	width:25%;
	flex-grow: 0;
}
.nbs-flx-row .nbs-flx-col.col-30 {
	width:30%;
	flex-grow: 0;
}
.nbs-flx-row .nbs-flx-col.col-33 {
	width:33.33%;
	flex-grow: 0;
}
.nbs-flx-row .nbs-flx-col.col-50 {
	width:50%;
	flex-grow: 0;
}
.nbs-flx-row .nbs-flx-col.col-66 {
	width:66.66%;
	flex-grow: 0;
}
.nbs-flx-row .nbs-flx-col.col-70 {
	width:70%;
	flex-grow: 0;
}
.nbs-flx-row .nbs-flx-col.col-75 {
	width:75%;
	flex-grow: 0;
}
.nbs-flx-row .nbs-flx-col.col-80 {
	width:80%;
	flex-grow: 0;
}
.nbs-flx-row .nbs-flx-col.col-100 {
	width:100%;
	flex-grow: 0;
}
.nbs-flx-row .nbs-flx-col.col-fill {
	width: unset;
	flex-grow: 1;
	flex-shrink: unset;
}
/*--order--*/
.nbs-flx-row .nbs-flx-col.ord-1 {
	order: 1;
}
.nbs-flx-row .nbs-flx-col.ord-2 {
	order: 2;
}
.nbs-flx-row .nbs-flx-col.ord-3 {
	order: 3;
}
.nbs-flx-row .nbs-flx-col.ord-4 {
	order: 4;
}
.nbs-flx-row .nbs-flx-col.ord-5 {
	order: 6;
}
.nbs-flx-row .nbs-flx-col.ord-6 {
	order: 6;
}
.nbs-flx-row .nbs-flx-col.ord-7 {
	order: 7;
}
.nbs-flx-row .nbs-flx-col.ord-8 {
	order: 8;
}
.nbs-flx-row .nbs-flx-col.ord-9 {
	order: 9;
}
.nbs-flx-row .nbs-flx-col.ord-10 {
	order: 10;
}
.nbs-flx-row .nbs-flx-col.ord-11 {
	order: 11;
}
.nbs-flx-row .nbs-flx-col.ord-12 {
	order: 12;
}
.nbs-flx-row .nbs-flx-col.ord-off {
	order: unset;
}
/* Desktop <=  1920 */
@media (max-width:120em){
	/*--width--*/
	.nbs-flx-row .nbs-flx-col.col-dt-20 {
		width:20%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-dt-25 {
		width:25%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-dt-30 {
		width:30%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-dt-33 {
		width:33.33%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-dt-50 {
		width:50%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-dt-66 {
		width:66.66%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-dt-70 {
		width:70%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-dt-75 {
		width:75%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-dt-80 {
		width:80%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-dt-100 {
		width:100%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-dt-fill {
		width: unset;
		flex-grow: 1;
		flex-shrink: unset;
	}
	/*--order--*/
	.nbs-flx-row .nbs-flx-col.ord-dt-1 {
		order: 1;
	}
	.nbs-flx-row .nbs-flx-col.ord-dt-2 {
		order: 2;
	}
	.nbs-flx-row .nbs-flx-col.ord-dt-3 {
		order: 3;
	}
	.nbs-flx-row .nbs-flx-col.ord-dt-4 {
		order: 4;
	}
	.nbs-flx-row .nbs-flx-col.ord-dt-5 {
		order: 6;
	}
	.nbs-flx-row .nbs-flx-col.ord-dt-6 {
		order: 6;
	}
	.nbs-flx-row .nbs-flx-col.ord-dt-7 {
		order: 7;
	}
	.nbs-flx-row .nbs-flx-col.ord-dt-8 {
		order: 8;
	}
	.nbs-flx-row .nbs-flx-col.ord-dt-9 {
		order: 9;
	}
	.nbs-flx-row .nbs-flx-col.ord-dt-10 {
		order: 10;
	}
	.nbs-flx-row .nbs-flx-col.ord-dt-11 {
		order: 11;
	}
	.nbs-flx-row .nbs-flx-col.ord-dt-12 {
		order: 12;
	}
	.nbs-flx-row .nbs-flx-col.ord-dt-off {
		order: unset;
	}
}
/* Desktop <=  1440 */
@media (max-width:90em){
	/*--width--*/
	.nbs-flx-row .nbs-flx-col.col-lt-20 {
		width:20%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-lt-25 {
		width:25%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-lt-30 {
		width:30%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-lt-33 {
		width:33.33%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-lt-50 {
		width:50%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-lt-66 {
		width:66.66%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-lt-70 {
		width:70%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-lt-75 {
		width:75%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-lt-80 {
		width:80%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-lt-100 {
		width:100%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-lt-fill {
		width: unset;
		flex-grow: 1;
		flex-shrink: unset;
	}
	/*--order--*/
	.nbs-flx-row .nbs-flx-col.ord-lt-1 {
		order: 1;
	}
	.nbs-flx-row .nbs-flx-col.ord-lt-2 {
		order: 2;
	}
	.nbs-flx-row .nbs-flx-col.ord-lt-3 {
		order: 3;
	}
	.nbs-flx-row .nbs-flx-col.ord-lt-4 {
		order: 4;
	}
	.nbs-flx-row .nbs-flx-col.ord-lt-5 {
		order: 6;
	}
	.nbs-flx-row .nbs-flx-col.ord-lt-6 {
		order: 6;
	}
	.nbs-flx-row .nbs-flx-col.ord-lt-7 {
		order: 7;
	}
	.nbs-flx-row .nbs-flx-col.ord-lt-8 {
		order: 8;
	}
	.nbs-flx-row .nbs-flx-col.ord-lt-9 {
		order: 9;
	}
	.nbs-flx-row .nbs-flx-col.ord-lt-10 {
		order: 10;
	}
	.nbs-flx-row .nbs-flx-col.ord-lt-11 {
		order: 11;
	}
	.nbs-flx-row .nbs-flx-col.ord-lt-12 {
		order: 12;
	}
	.nbs-flx-row .nbs-flx-col.ord-lt-off {
		order: unset;
	}
}
/* Tablet landscape */
@media (max-width:75em) and (max-height:56em) {
	/*--width--*/
	.nbs-flx-row .nbs-flx-col.col-tbls-20 {
		width:20%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-tbls-25 {
		width:25%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-tbls-30 {
		width:30%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-tbls-33 {
		width:33.33%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-tbls-50 {
		width:50%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-tbls-66 {
		width:66.66%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-tbls-70 {
		width:70%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-tbls-75 {
		width:75%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-tbls-80 {
		width:80%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-tbls-100 {
		width:100%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-tbls-fill {
		width: unset;
		flex-grow: 1;
		flex-shrink: unset;
	}
	/*--order--*/
	.nbs-flx-row .nbs-flx-col.ord-tbls-1 {
		order: 1;
	}
	.nbs-flx-row .nbs-flx-col.ord-tbls-2 {
		order: 2;
	}
	.nbs-flx-row .nbs-flx-col.ord-tbls-3 {
		order: 3;
	}
	.nbs-flx-row .nbs-flx-col.ord-tbls-4 {
		order: 4;
	}
	.nbs-flx-row .nbs-flx-col.ord-tbls-5 {
		order: 6;
	}
	.nbs-flx-row .nbs-flx-col.ord-tbls-6 {
		order: 6;
	}
	.nbs-flx-row .nbs-flx-col.ord-tbls-7 {
		order: 7;
	}
	.nbs-flx-row .nbs-flx-col.ord-tbls-8 {
		order: 8;
	}
	.nbs-flx-row .nbs-flx-col.ord-tbls-9 {
		order: 9;
	}
	.nbs-flx-row .nbs-flx-col.ord-tbls-10 {
		order: 10;
	}
	.nbs-flx-row .nbs-flx-col.ord-tbls-11 {
		order: 11;
	}
	.nbs-flx-row .nbs-flx-col.ord-tbls-12 {
		order: 12;
	}
	.nbs-flx-row .nbs-flx-col.ord-tbls-off {
		order: unset;
	}
}
/* all portrait */
@media (orientation: portrait) {
	/*--width--*/
	.nbs-flx-row .nbs-flx-col.col-pt-20 {
		width:20%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-pt-25 {
		width:25%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-pt-30 {
		width:30%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-pt-33 {
		width:33.33%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-pt-50 {
		width:50%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-pt-66 {
		width:66.66%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-pt-70 {
		width:70%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-pt-75 {
		width:75%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-pt-80 {
		width:80%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-pt-100 {
		width:100%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-pt-fill {
		width: unset;
		flex-grow: 1;
		flex-shrink: unset;
	}
	/*--order--*/
	.nbs-flx-row .nbs-flx-col.ord-pt-1 {
		order: 1;
	}
	.nbs-flx-row .nbs-flx-col.ord-pt-2 {
		order: 2;
	}
	.nbs-flx-row .nbs-flx-col.ord-pt-3 {
		order: 3;
	}
	.nbs-flx-row .nbs-flx-col.ord-pt-4 {
		order: 4;
	}
	.nbs-flx-row .nbs-flx-col.ord-pt-5 {
		order: 6;
	}
	.nbs-flx-row .nbs-flx-col.ord-pt-6 {
		order: 6;
	}
	.nbs-flx-row .nbs-flx-col.ord-pt-7 {
		order: 7;
	}
	.nbs-flx-row .nbs-flx-col.ord-pt-8 {
		order: 8;
	}
	.nbs-flx-row .nbs-flx-col.ord-pt-9 {
		order: 9;
	}
	.nbs-flx-row .nbs-flx-col.ord-pt-10 {
		order: 10;
	}
	.nbs-flx-row .nbs-flx-col.ord-pt-11 {
		order: 11;
	}
	.nbs-flx-row .nbs-flx-col.ord-pt-12 {
		order: 12;
	}
	.nbs-flx-row .nbs-flx-col.ord-pt-off {
		order: unset;
	}
}
/* Tablet portrait */
@media (max-width:64em) and (orientation: portrait) {
	/*--width--*/
	.nbs-flx-row .nbs-flx-col.col-tb-20 {
		width:20%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-tb-25 {
		width:25%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-tb-30 {
		width:30%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-tb-33 {
		width:33.33%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-tb-50 {
		width:50%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-tb-66 {
		width:66.66%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-tb-70 {
		width:70%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-tb-75 {
		width:75%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-tb-80 {
		width:80%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-tb-100 {
		width:100%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-tb-fill {
		width: unset;
		flex-grow: 1;
		flex-shrink: unset;
	}
	/*--order--*/
	.nbs-flx-row .nbs-flx-col.ord-tb-1 {
		order: 1;
	}
	.nbs-flx-row .nbs-flx-col.ord-tb-2 {
		order: 2;
	}
	.nbs-flx-row .nbs-flx-col.ord-tb-3 {
		order: 3;
	}
	.nbs-flx-row .nbs-flx-col.ord-tb-4 {
		order: 4;
	}
	.nbs-flx-row .nbs-flx-col.ord-tb-5 {
		order: 6;
	}
	.nbs-flx-row .nbs-flx-col.ord-tb-6 {
		order: 6;
	}
	.nbs-flx-row .nbs-flx-col.ord-tb-7 {
		order: 7;
	}
	.nbs-flx-row .nbs-flx-col.ord-tb-8 {
		order: 8;
	}
	.nbs-flx-row .nbs-flx-col.ord-tb-9 {
		order: 9;
	}
	.nbs-flx-row .nbs-flx-col.ord-tb-10 {
		order: 10;
	}
	.nbs-flx-row .nbs-flx-col.ord-tb-11 {
		order: 11;
	}
	.nbs-flx-row .nbs-flx-col.ord-tb-12 {
		order: 12;
	}
	.nbs-flx-row .nbs-flx-col.ord-tb-off {
		order: unset;
	}
}
/* Small tablet portrait */
@media (max-width:38em) and (orientation: portrait) {
	/*--width--*/
	.nbs-flx-row .nbs-flx-col.col-tbs-20 {
		width:20%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-tbs-25 {
		width:25%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-tbs-30 {
		width:30%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-tbs-33 {
		width:33.33%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-tbs-50 {
		width:50%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-tbs-66 {
		width:66.66%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-tbs-70 {
		width:70%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-tbs-75 {
		width:75%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-tbs-80 {
		width:80%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-tbs-100 {
		width:100%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-tbs-fill {
		width: unset;
		flex-grow: 1;
		flex-shrink: unset;
	}
	/*--order--*/
	.nbs-flx-row .nbs-flx-col.ord-tbs-1 {
		order: 1;
	}
	.nbs-flx-row .nbs-flx-col.ord-tbs-2 {
		order: 2;
	}
	.nbs-flx-row .nbs-flx-col.ord-tbs-3 {
		order: 3;
	}
	.nbs-flx-row .nbs-flx-col.ord-tbs-4 {
		order: 4;
	}
	.nbs-flx-row .nbs-flx-col.ord-tbs-5 {
		order: 6;
	}
	.nbs-flx-row .nbs-flx-col.ord-tbs-6 {
		order: 6;
	}
	.nbs-flx-row .nbs-flx-col.ord-tbs-7 {
		order: 7;
	}
	.nbs-flx-row .nbs-flx-col.ord-tbs-8 {
		order: 8;
	}
	.nbs-flx-row .nbs-flx-col.ord-tbs-9 {
		order: 9;
	}
	.nbs-flx-row .nbs-flx-col.ord-tbs-10 {
		order: 10;
	}
	.nbs-flx-row .nbs-flx-col.ord-tbs-11 {
		order: 11;
	}
	.nbs-flx-row .nbs-flx-col.ord-tbs-12 {
		order: 12;
	}
	.nbs-flx-row .nbs-flx-col.ord-tbs-off {
		order: unset;
	}
}
/* Large phone landscape */
@media (max-width:56em) and (max-height:27em) {
	/*--width--*/
	.nbs-flx-row .nbs-flx-col.col-phls-20 {
		width:20%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-phls-25 {
		width:25%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-phls-30 {
		width:30%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-phls-33 {
		width:33.33%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-phls-50 {
		width:50%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-phls-66 {
		width:66.66%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-phls-70 {
		width:70%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-phls-75 {
		width:75%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-phls-80 {
		width:80%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-phls-100 {
		width:100%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-phls-fill {
		width: unset;
		flex-grow: 1;
		flex-shrink: unset;;
	}
	/*--order--*/
	.nbs-flx-row .nbs-flx-col.ord-phls-1 {
		order: 1;
	}
	.nbs-flx-row .nbs-flx-col.ord-phls-2 {
		order: 2;
	}
	.nbs-flx-row .nbs-flx-col.ord-phls-3 {
		order: 3;
	}
	.nbs-flx-row .nbs-flx-col.ord-phls-4 {
		order: 4;
	}
	.nbs-flx-row .nbs-flx-col.ord-phls-5 {
		order: 6;
	}
	.nbs-flx-row .nbs-flx-col.ord-phls-6 {
		order: 6;
	}
	.nbs-flx-row .nbs-flx-col.ord-phls-7 {
		order: 7;
	}
	.nbs-flx-row .nbs-flx-col.ord-phls-8 {
		order: 8;
	}
	.nbs-flx-row .nbs-flx-col.ord-phls-9 {
		order: 9;
	}
	.nbs-flx-row .nbs-flx-col.ord-phls-10 {
		order: 10;
	}
	.nbs-flx-row .nbs-flx-col.ord-phls-11 {
		order: 11;
	}
	.nbs-flx-row .nbs-flx-col.ord-phls-12 {
		order: 12;
	}
	.nbs-flx-row .nbs-flx-col.ord-phls-off {
		order: unset;
	}
}
/* Phone */
@media (max-width:27em){
	/*--width--*/
	.nbs-flx-row .nbs-flx-col.col-ph-20 {
		width:20%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-ph-25 {
		width:25%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-ph-30 {
		width:30%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-ph-33 {
		width:33.33%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-ph-50 {
		width:50%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-ph-66 {
		width:66.66%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-ph-70 {
		width:70%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-ph-75 {
		width:75%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-ph-80 {
		width:80%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-ph-100 {
		width:100%;
		flex-grow: 0;
	}
	.nbs-flx-row .nbs-flx-col.col-ph-fill {
		width: unset;
		flex-grow: 1;
		flex-shrink: unset;
	}
	/*--order--*/
	.nbs-flx-row .nbs-flx-col.ord-ph-1 {
		order: 1;
	}
	.nbs-flx-row .nbs-flx-col.ord-ph-2 {
		order: 2;
	}
	.nbs-flx-row .nbs-flx-col.ord-ph-3 {
		order: 3;
	}
	.nbs-flx-row .nbs-flx-col.ord-ph-4 {
		order: 4;
	}
	.nbs-flx-row .nbs-flx-col.ord-ph-5 {
		order: 6;
	}
	.nbs-flx-row .nbs-flx-col.ord-ph-6 {
		order: 6;
	}
	.nbs-flx-row .nbs-flx-col.ord-ph-7 {
		order: 7;
	}
	.nbs-flx-row .nbs-flx-col.ord-ph-8 {
		order: 8;
	}
	.nbs-flx-row .nbs-flx-col.ord-ph-9 {
		order: 9;
	}
	.nbs-flx-row .nbs-flx-col.ord-ph-10 {
		order: 10;
	}
	.nbs-flx-row .nbs-flx-col.ord-ph-11 {
		order: 11;
	}
	.nbs-flx-row .nbs-flx-col.ord-ph-12 {
		order: 12;
	}
	.nbs-flx-row .nbs-flx-col.ord-ph-off {
		order: unset;
	}
}